//
//  GBMenuUtilities.h
//  GBBasicsKit
//
//  Created by Andreas Schwarz on 9/4/09.
//  Copyright 2009 Immaterial Goods. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface NSMenu (GBMenuUtilities)

+ (NSMenu *)openWithMenuForFileItems:(NSArray *)files includeItems:(NSArray *)included;
+ (NSMenu *)moveToMenuWithFolders:(NSArray *)folders;
+ (NSMenu *)cpyToMenuWithFolders:(NSArray *)folders;
+ (NSMenu *)aliasToMenuWithFolders:(NSArray *)folders;

- (NSMenuItem *)itemOfMenu;

@end
